Problem with sunrise.php in domain mapping

I tried to install the plugin, but it appeared the following error message: "You use old version of /home/kl3com/public_html/wp-content/sunrise.php file."
I used sunrise.php what was in plugin´s folder.
Could you send me the new version of sunrise?

Please, replace that file with new version which is located by following path: /home/kl3com/public_html/wp-content/plugins/domain-mapping/sunrise.php.